/* Name of the Lasso Select Tool */
"Lasso Select" = "Lasso-Auswahl";

/* Name of the Select Tool */
"Select" = "Auswahl-Werkzeug";

/* Name of the Select All Tool */
"Select All Layers" = "Alle Ebenen bearbeiten";

/* Context Menu */
"Selection Tool" = "Auswahl-Werkzeug";

